[Dialer Defaults]
Modem = /dev/ttyACM0
Baud = 230400
Init1 = AT+CGDCONT=1,"IP","prointernet"
Init3 =
Area Code =
Phone = *99***1#
Username =
Password =
Ask password = 0
Dial Command = ATDT
Stupid Mode = 1
Compuserve = 0
Force Address = 
Idle Seconds = 0
DialMessage1 =
DialMessage2 =
ISDN = 0
Auto DNS = 1
Check Def Route = 1
